FTB Modpack issues

Discussion in 'Modded Minecraft Client Support' started by El_Todesfalle, Oct 16, 2016.

  1. El_Todesfalle

    El_Todesfalle New user

    Hello, I have a big problem trying to play on modpacks on the Curse modpacks thing, every time I try to get on certain modpacks such as the Hermitcraft Modpack, it keeps on doing this:

    2016-10-16 13:07:53,389 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    [13:07:53] [main/INFO]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
    [13:07:53] [main/ERROR]: Unable to launch
    java.lang.ClassNotFoundException: net.minecraftforge.fml.common.launcher.FMLTweaker
    at java.net.URLClassLoader.findClass(Unknown Source) ~[?:1.8.0_101]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    at sun.misc.Launcher$AppClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    at net.minecraft.launchwrapper.LaunchClassLoader.findClass(LaunchClassLoader.java:106) ~[launchwrapper-1.12.jar:?]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    at java.lang.ClassLoader.loadClass(Unknown Source) ~[?:1.8.0_101]
    at java.lang.Class.forName0(Native Method) ~[?:1.8.0_101]
    at java.lang.Class.forName(Unknown Source) ~[?:1.8.0_101]
    at net.minecraft.launchwrapper.Launch.launch(Launch.java:98) [launchwrapper-1.12.jar:?]
    at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?]
    Java HotSpot(TM) 64-Bit Server VM warning: ignoring option PermSize=256m; support was removed in 8.0

    If you could by any chance help me, I would be very grateful.
    -El_Todesfalle
     
    Last edited: Oct 16, 2016
  2.  

Share This Page